.recruitdtl-box{
	padding: .5rem 0;
}
.recruitdtl{
	margin-top: .4rem;
}



.radio-box *{
	box-sizing: border-box;
}

.radio-box .radio{
	position: relative;
}
.radio-box .radio .circle{
    position: absolute;
    left: 0;
    top: 50%;
    width: 16px;
    height: 16px;
    margin-top: -8px;
    border: 1px solid #dcdcdc;
    border-radius: 100%;
}
.radio-box .radio .circle:before{
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 8px;
    height: 8px;
    background-color: #226fd8;
    margin: -4px 0 0 -4px;
    border-radius: 100%;
    opacity: 0;
    filter: alpha(opacity=0);
}
.radio-box input[type=radio]:checked+label .circle{
    border-color: #226fd8;
}
.radio-box input[type=radio]:checked+label .circle:before{
    opacity: 1;
    filter: alpha(opacity=100);
}

 .radio-box {
    float: left;
    font-size: 0;
        border: 1px solid #ddd;
    width: calc(96% - 145px);
    box-sizing: content-box;
    padding-left: 2%;

}
 .radio-box label {
    float: left;
    line-height: 1.6rem;
    font-size: .4rem;
    color: #333;
}
.radio label, .checkbox label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0;
    font-weight: normal;
    cursor: pointer;
}
.sign-form .radio-box label {
    float: left;
    line-height: 1.6rem;
    font-size: .4rem;
    color: #333;
}

.radio-box .radio{
    display: inline-block;
    *display: inline;
    zoom: 1;
    position: relative;
    margin: 0 .75rem 0 0;
    padding: 0;
    vertical-align: top;
}
.radio-box .radio:first-child{
    margin-left: 0;
}
.radio-box .radio span.txt{
	width: auto;
}

.radio-box input[type=radio] {
    clip: rect(0,0,0,0);
    width: 0;
    height: 0;
    float: left;
    opacity: 0;
    filter: alpha(opacity=0);
}















.recruitdtl-box h3{
	font-size: .5rem;
	line-height: .6rem;
	text-align: center;
}
.recruitdtl .txt{
	float: left;
	width: 145px;
	text-align: right;
	font-size: 12px;
	line-height: 55px;
	padding-right: 1%;
	box-sizing: border-box;
}
.recruitdtl .model .txt{
	float: none;
	width: 100%;
	line-height: .4rem;
	text-align: left;
}
.recruitdtl .model .radio-box{
	margin-top: .3rem;
}
.recruitdtl .require .txt{
	line-height: 20px;
}
.recruitdtl .model .radio-wrap{
	display: inline-block;
	*display: inline;
	zoom: 1;
	position: relative;
	padding-left: .4rem;
	margin-right: .4rem;
	vertical-align: middle;
}
.recruitdtl .model .radio-wrap:nth-child(2){
	margin-right: 0;
}
.recruitdtl .model input[type=radio]{
	clip: rect(0,0,0,0);
    width: 0;
    height: 0;
    float: left;
    opacity: 0;
    filter: alpha(opacity=0);
}
.recruitdtl .model .radio-wrap label {
    float: left;
    font-size: 12px;
    line-height: 20px;
    margin-bottom: 0;
    font-weight: normal;
}
.recruitdtl .model .radio-wrap .circle{
	position: absolute;
    left: 0;
    top: 50%;
    width: .3rem;
    height: .3rem;
    margin-top: -.1rem;
    border: 1px solid #dcdcdc;
    border-radius: 100%;
}
.recruitdtl .model .radio-wrap .circle:before{
	content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width:.1rem;
    height:.1rem;
    background-color: #999;
    margin: -.05rem 0 0 -.05rem;
    border-radius: 100%;
    opacity: 0;
    filter: alpha(opacity=0);
}
.recruitdtl .model .radio-wrap input[type=radio]:checked+label .circle:before{
	opacity: 1;
    filter: alpha(opacity=100);
}
.recruitdtl .model input[type=text]{
	display: inline-block;
	*display: inline;
	zoom: 1;
	float: none;
	width: 55%;
	vertical-align: middle;
	display: none;
}
.recruitdtl .input{
	margin-bottom: 15px;
	width: 33%;
	float: left;
	position: relative;

}
.recruitdtl .input.active{
	width: 100%;
}
.recruitdtl .input.active .i-box{
	border:1px solid #ddd;
}
.recruitdtl .input.actives{
	width: 100%;
	text-align: center;

}
.recruitdtl .btns input{
	display: inline-block;

}
.recruitdtl .input.active .txt{

}
.recruitdtl .input.active  input{
	margin-left: 0;
	border:none;
}


.recruitdtl .file input{
	border:none;
}
*{
	box-sizing: border-box;
}
.recruitdtl input[type=text],
.recruitdtl select{
	float: left;
	width: calc(96% - 145px);
	border:none;
	outline: none;
	box-shadow: none;
	-webkit-appearance:none;
	border-radius: 0;
	margin-left: 0;
	height:55px;
	padding: 0;
	padding-left: 2%;
	border:1px solid #ddd;
	font-size: 12px;

}
.recruitdtl .txt span{
	display: inline-block;
	vertical-align: middle;
	line-height: 1.2;
}
.recruitdtl input{
	box-sizing: content-box;
}
.recruitdtl select{
	height:42px;
	width:66%;
	padding: 0 2.5%;
}
.recruitdtl textarea{
	float: left;
	border:none;
	outline: none;
	box-shadow: none;
	-webkit-appearance:none;
	border-radius: 0;
	margin-left: 3%;
	padding:10px 2.5%;
	height: 20px;
	border:1px solid #ddd;
	font-size: 12px;
	resize:none;
	width: 60%;
	height:100px;
	box-sizing: content-box;
}
.recruitdtl .check input{
	width: 100px;
	float: left;
}
.recruitdtl .check img{
	float: left;
	height: 40px;
	width: 80px;
	margin-left: 20px;
}
.recruitdtl .btns{
	font-size: 0;
}
.recruitdtl input[type=submit],
.recruitdtl .mail-btn{
	display: inline-block;
	*display: inline;
	zoom: 1;
	width: 2rem;
	height:.7rem;
	padding:0;
	background: #ccc;
	line-height: .7rem;
	border:none;
	font-size: .24rem;
	color: #fff;
	border-radius: .4rem;
	text-align: center;
	margin-right: .3rem;
	margin-left: 0;
}

.recruitdtl .red{
	position: absolute;
	right: .5rem;
	top: 50%;
	transform: translateY(-50%);
	color: #f00;
	font-size: .24rem;
	line-height: .3rem;
}
.recruitdtl .resume .red{
	top: auto;
	transform: translateY(0);
	bottom: 0;
}
.recruitdtl .fileinp{
	float: left;
	margin-left: 3%;
}
.recruitdtl .fileinp .file{
	float: left;
	padding: 0 .3rem;
    height: .7rem;
    line-height: .7rem;
    background-color: #17449a;
    color: #fff;
    font-size: .24rem;
    text-align: center;
    border-radius: .35rem;
}

.recruitdtl .fileinp .text{
	float: left;
	font-size: .24rem;
	color: #666;
	margin-left: .1rem;
	margin-top: .1rem;
}
/*********recruitdtl end************/

.select-box .select-tit{
    display: block;
    height: 55px;
    line-height: 55px;
    font-size: 14px;
    color: #333;
    background-position: right center;
    background-image: url('../img/form-arrow.png');
    background-repeat: no-repeat;
    background-size: .35rem;
    padding: 0 .5rem;
    background-position: 90%;
}
.recruitdtl .active .txt{
	line-height: 55px;
}
.recruitdtl .input.active .i-box{
	width: calc(98.5% - 145px);
	float: left;
	    padding-left: 2%;
    /*box-sizing: content-box;*/
    box-sizing: border-box;
}
.select-box{
	width: 18%;
	float: left;
	position: relative;
}
.select-box.cur{
	border: 1px solid #ddd;
	width: calc(96% - 145px);   
	padding-left: 2%;
	box-sizing: content-box;
}
.select-box.cur .select-tit{
	        padding-left: 2%;
}
.recruitdtl .input.active input{
	width: 30%;
	float:left;
	height: 55px;
	box-sizing: border-box;
}

.select-box.on .tit{
    background-color: #226fd8;
}
.select-box.on .tit span{
    color: #fff;
    background-image: url('../img/select-arrow2.png');
}
.select-box.on .sub{
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
    top: 1.6rem;
}
.select-box .sub{
    /* display: none; */
    position: absolute;
    left: 0;
    top: 2rem;
    width: 100%;
    box-shadow: 0 .3rem 1rem rgba(13, 74, 197, .08);
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    max-height: 4.0rem;
    overflow: auto;
    transition: all .3s ease-in-out;
    z-index: 10;
}
.select-box .sub a{
    display: block;
    height: 1rem;
    line-height: 1rem;
    box-sizing: border-box;
    text-align: center;
    background-color: #fff;
    font-size: .4rem;
    color: #333;
    border-top: 1px solid #f5f5f5;
    transition: all .3s;
}
@media (min-width: 768px){
	.recruitdtl-box{
		padding: 50px 0;
	}


	.recruitdtl{
		margin-top: 40px;
	}
	.recruitdtl .txt{
		font-size: 14px;
		width: 145px;
	}
	.recruitdtl input[type=text],
	.recruitdtl select{
		font-size: 14px;
	}
	.recruitdtl .resume .txt{
		width: 10%;
	}
	.recruitdtl textarea{
		margin-left: 1.5%;
		width: 82.5%;
		font-size: 14px;
	}
	.recruitdtl .btns{
		margin-left: 11.5%;
	}
	.recruitdtl .red{
		font-size: 12px;
		line-height: 20px;
		right: 20px;
	}
	.recruitdtl textarea{
		width: 77%;
	}
	.recruitdtl input[type=submit],
	.recruitdtl .mail-btn{
		width: 150px;
		height: 50px;
		line-height: 50px;
		font-size: 14px;
		border-radius: 25px;
		margin-right: 20px;
	}
	.recruitdtl-box h3{
		font-size: 30px;
		line-height: 40px;
	}
	.recruitdtl .fileinp .file{
		padding: 0 20px;
		font-size: 14px;
		line-height: 40px;
		height: 40px;
	}
	.recruitdtl .fileinp .text{
		line-height: 40px;
		margin: 0 0 0 10px;
		font-size: 14px;
	}
	.recruitdtl .model .txt{
		line-height: 24px;
	}
	.recruitdtl .model .radio-wrap{
		padding-left: 30px;
		margin-right: 30px;
	}
	.recruitdtl .model .radio-wrap .circle{
		width: 18px;
		height: 18px;
		margin-top: -9px;
	}
	.recruitdtl .model .radio-wrap .circle:before{
		width: 8px;
		height: 8px;
		margin: -4px 0 0 -4px;
	}
	.recruitdtl .model .radio-box{
		margin-top: 10px;
	}
	.recruitdtl .model input[type=text]{
		width: 68%
	}

}
@media (min-width: 992px){
	.recruitdtl .model input[type=text]{
		width: 73%;
	}
}
@media (min-width: 1025px){
	.recruitdtl .txt{
		width: 145px;
	}
	/* .recruitdtl input{
		width: 66%;
	} */
	.recruitdtl .resume .txt{
		width: 8.5%;
	}
	.recruitdtl select{
		width: 65.5%;
	}
	.recruitdtl .red{
		right: 0;
	}
	.recruitdtl textarea{
	    margin-left: 1.1%;
	    width: 85%;
	    height:200px;
	    padding: 10px 1.5%;
	}
	.recruitdtl input[type=submit]{
		margin-left: 9.6%;
	}
	.recruitdtl .check-box .txt{
		width: 20%
	}
	.recruitdtl .btns{
		margin-left: 0;
	}
	.recruitdtl .fileinp .file{
		transition: all .2s;
	}
	.recruitdtl input[type=submit],
	.recruitdtl .mail-btn{
		font-size: 16px;
		transition: all .2s;
	}
	.recruitdtl .input{
		margin-bottom: 30px;
	}
	.recruitdtl .model .txt{
		float: left;
		width: 35%;

	}
	.recruitdtl .model input[type=text]{
		width: 59%;
	}
	.recruitdtl .model .radio-box{
		margin-top: 0;
		float: right;
		width: 65%;
	}
	.recruitdtl .model .radio-wrap{
		margin-right: 5%;
	}

	/************recruitdtl end**********/
	.recruitdtl .fileinp .file:hover,
	.recruitdtl input[type=submit]:hover,
	.recruitdtl .mail-btn:hover{
		background-color: #b90316;
	}
}
@media (min-width: 1366px){
	.recruitdtl .model .txt{
		width: 48%;
		line-height: 42px;
	}
	.recruitdtl .model .radio-box{
		width: 50%;
	}
	.recruitdtl .model input[type=text]{
		width: 61%;
	}
}

@media (max-width: 1023px){
		.recruitdtl .fileinp .file, .recruitdtl input[type=submit], .recruitdtl .mail-btn{
	    background-color: #b90316;
	}
	.select-box{
	}
	.recruitdtl .input.active .i-box{
	}
	.recruitdtl .input.active{
		border:none;
	}

	.recruitdtl .input{
		width: 100%;
		margin-left:0;
	}
	.recruitdtl .input.active .txt{
	}
	.select-box .select-tit{
		background-size: 10px;
	}
}

@media (max-width: 767px){
	.recruitdtl .input.active  .red{
		top: auto;
		transform: translateY(0);
		bottom:0;
		line-height: .8rem;
		height: .8rem;
	}
	.recruitdtl   .red{
		right: .2rem;
	}
	.recruitdtl .check img{
		position: absolute;
		right: 0;
		top: 0;
		bottom: 0;
		margin: auto;
		max-height: 80%;
	}
	.radio-box{
		    width: calc(100% - 1.8rem);
		    box-sizing: border-box;
	}
	.select-box .select-tit{
		    background-size: .14rem;
		    padding: 0 .1rem;
	}
	.recruitdtl .input.active input{
		height: .8rem;
	}
	.recruitdtl input[type=text], .recruitdtl select{
		height: .8rem;
	}
	.recruitdtl .txt{
		line-height: .8rem;
	}
	.select-box .sub a{
		font-size: .24rem;
		height: auto;
		line-height: .4rem;
	}
	.select-box .sub{
		max-height: 1.5rem;
	}
	.select-box.on .sub{
		top: .8rem;
	}
	.select-box .select-tit{
		height: .8rem;
		line-height: .8rem;
	}
	.select-box.cur{
	}
	.recruitdtl input[type=text], .recruitdtl select{
	}
	.select-box{
		width: 33.33%;
	}
	.recruitdtl .input.active input{
		width: 100%;
	}

	.recruitdtl .txt{
		width: 1.8rem;
	}
	.select-box.cur,
	.recruitdtl .input.active .i-box,
	.recruitdtl input[type=text], .recruitdtl select{
		width: calc(100% - 1.8rem);
		box-sizing: border-box;
	}
}